Bug 1007991 - postgresplus database not auto-detected
postgresplus database not auto-detected
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 13:21 EDT by Vitalii Chepeliuk
Modified: 2013-12-10 08:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3509 Minor Open postgresplus database not auto-detected 2014-05-05 06:14:44 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-09-13 13:21:40 EDT
See description of problem here 
https://issues.jboss.org/browse/ISPN-3509
Comment 2 JBoss JIRA Server 2013-09-20 05:07:19 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-3509

reducing the priority as there is a workaround for this: manually specify the database name.
Comment 3 JBoss JIRA Server 2013-09-20 06:49:46 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-3509

reducing the priority as there is a workaround for this: manually specify the database name (assuming ISPN-3414 is in place).

Note You need to log in before you can comment on or make changes to this bug.